@charset "utf-8";
@import url(footstep.css);

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

/* スマートフォン用 */
#sp_page_index_link_wrap {
	display: none;
}
.sp_button {
	display: none !important;
}
#spm_wrap {
	display: none;
}

#spm_menu_ttl,
#spm_menu_close,
#spm_search_ttl,
#spm_search_close {
	display: none;
}

/* レスポンシブアコーディオン用 */
.acc_title + input {
	display: none;
}
.acc_icon {
	display: none;
}

/* 隠す */
.hide {
	display: block;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	clip: rect(0,0,0,0);
	overflow: hidden;
}

/* リンク */
a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #660066;
	text-decoration: none;
}
a:active {
	color: #CC0000;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}

a img {
	border: none;
}

input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
	font-family: inherit;
}

/* 外部リンク */
.external_link_text {
	display: none;
}

/* アンカーリンク */
div[class^="detail_"] a:not([href]) {
	display: inline-block;
	text-decoration: none !important;
}
div[class^="detail_"] a:not([href]):empty {
	display: block;
}
div[class^="detail_"] a:not([href]):hover {
	color: inherit;
}

/* 改ページ */
.page_num {
	margin: 20px 0px 0px;
	font-size: 1.8rem;
}
.page_num_ttl {
	font-size: 1.6rem;
}

/* 見出し */
#main_header h1 {
	background: url(/img/common/h1_bg.png) repeat-y left top #C0EEF8;
	border: none;
	margin: 0px;
	padding: 0.6em 30px;
	font-size: 3.2rem;
	font-weight: bold;
}
#main_body h2 {
	clear: both;
	background: transparent;
	border: 2px solid #48BCC1;
	border-top-color: #78AF39;
	border-bottom-color: #414543;
	margin: 20px 0px;
	padding: 0.6em 30px 0.6em 28px;
	font-size: 2.1rem;
	font-weight: bold;
}
#main_body h3 {
	clear: both;
	background: #C0EEF8;
	border: none;
	margin: 20px 0px;
	padding: 0.6em 30px;
	font-size: 1.8rem;
	font-weight: bold;
}
#main_body h4 {
	clear: both;
	background: #DEEBCE;
	border: none;
	margin: 20px 0px;
	padding: 0.5em 30px;
	font-size: 1.6rem;
	font-weight: bold;
}
#main_body h5 {
	clear: both;
	background: transparent;
	border: none;
	border-bottom: 2px solid #999999;
	margin: 20px 0px 15px;
	padding: 0.3em 30px;
	font-size: 1.5rem;
	font-weight: bold;
}
#main_body h6 {
	clear: both;
	background: url(/img/common/h6_bg.png) no-repeat left center transparent;
	border: none;
	margin: 20px 0px 15px;
	padding: 0.3em 30px;
	font-size: 1.5rem;
	font-weight: bold;
}

#main_body h2 a, #main_body h3 a, #main_body h4 a, #main_body h5 a, #main_body h6 a {
	color: #333333;
	text-decoration: underline;
}
#main_body h2 a:hover, #main_body h3 a:hover, #main_body h4 a:hover, #main_body h5 a:hover, #main_body h6 a:hover {
	text-decoration: none;
}

/* テーブル */
#main_body table {
	border-color: #BCA276;
	border-collapse: collapse;
	border-style: solid;
	border-width: 2px;
	margin: 0 0 10px;
	width: auto;
	max-width: 100%;
}
#main_body th {
	background: #E9E7D6;
	border-color: #BCA276;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em 5px;
	text-align: left;
}
#main_body td {
	border-color: #BCA276;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em 5px;
}

/* テーブル（borderを「0」に設定した場合は罫線を表示させない） */
/*
#main_body table[border="0"],
#main_body table[border="0"] th,
#main_body table[border="0"] td {
	border-width: 0px;
}
*/

/* その他タグ */
p {
	margin: 1em 0px;
	word-break: normal;
	word-wrap: break-word;
}

hr {
	clear: both;
}

/* Googlemap */
.gglmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
}
.gglmap iframe,
.gglmap object,
.gglmap embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

/* ヘッダ */
#header1 {
	background: url(/img/common/bg_header.jpg) no-repeat center top transparent;
	line-height: 1;
}
#header1_box {
	width: auto;
	max-width: 1100px;
	margin: 0px auto;
	position: relative;
}

#he_left {
	width: 200px;
	height: 200px;
	background: #FFFFFF;
	position: absolute;
	top: 50px;
	left: 0px;
	z-index: 1;
}
#he_left p {
	margin: 0px;
}
#he_left p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 200px;
	position: relative;
}
#he_left p a img#img_logo1 {
	width: 132px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

#he_right {
	padding: 30px 0px 20px 200px;
	position: relative;
}

#top_search {
	width: 100%;
	display: table;
}
#top_search_a {
	display: table-cell;
	vertical-align: top;
	width: 59%;
}
#top_search_a ul {
	margin: 0px 0px 0px 4%;
	padding: 0px;
	list-style: none;
	letter-spacing: -1em;
}
#top_search_a ul li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
	margin: 0px 0px 10px 10px;
	padding: 0px;
}
#top_search_a ul li a {
	display: block;
	background: #FFFFFF;
	color: #333333;
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: none;
	overflow: hidden;
	line-height: 1;
	padding: 16px 30px 16px 10px;
	position: relative;
}
#top_search_a ul li a:hover {
	background-color: rgba(255, 255, 255, 0.6);
}
#top_search_a ul li a:after {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #999999;
	border-bottom: none;
	border-left: none;
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
#top_search_a ul li a:hover:after {
	border-color: #78AF39;
}

#top_search_a ul li:last-child {
	width: calc(100% - 10px);
}
#top_search_a ul li:last-child a {
	padding-top: 16px;
	padding-bottom: 16px;
}
#top_search_a ul li:last-child a img {
	max-width: 100%;
	height: auto;
}

#top_search_a ul li:nth-last-child(2) {
	width: calc(100% - 10px);
}
#top_search_a ul li:nth-last-child(2) a {
	padding-top: 5px;
	padding-bottom: 5px;
}
#top_search_a ul li:nth-last-child(2) a img {
	max-width: 100%;
	height: auto;
}

#top_search_a ul li:nth-last-child(3) {
	width: calc(100% - 10px);
}
#top_search_a ul li:nth-last-child(3) a {
	padding-top: 16px;
	padding-bottom: 16px;
}
#top_search_a ul li:nth-last-child(3) a img {
	max-width: 100%;
	height: auto;
}

#link_olympic {
	display: inline-block;
	color: #012163;
	padding-right: 24px;
	position: relative;
}
#link_olympic::after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background: url(/img/common/link_olympic.png) no-repeat right center;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#link_kosodate {
	display: inline-block;
	padding-left: 40px;
	padding-right: 61px;
	position: relative;
}
#link_kosodate::before {
	content: '';
	display: block;
	width: 35px;
	height: 20px;
	background: url(/img/common/link_kosodate_before.png) no-repeat center center;
	position: absolute;
	left: 0;
	top: 0;
}
#link_kosodate::after {
	content: '';
	display: block;
	width: 56px;
	height: 20px;
	background: url(/img/common/link_kosodate_after.png) no-repeat center center;
	position: absolute;
	right: 0;
	top: 0;
}

#top_search_b {
	display: table-cell;
	vertical-align: top;
	width: 41%;
	padding-top: 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top_search_b ul {
	margin: 0px 0px 0px 5%;
	padding: 0px;
	list-style: none;
	letter-spacing: -1em;
}
#top_search_b ul li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
	margin: 0px 0px 10px 10px;
	padding: 0px;
}
#top_search_b ul li a {
	display: block;
	border: 1px solid #78AF39;
	font-size: 1.5rem;
	color: #333333;
	text-decoration: none;
	overflow: hidden;
	line-height: 1;
	padding: 17px 10px 16px;
}
#top_search_b ul li a:hover {
	background-color: rgba(255, 255, 255, 0.6);
}

#top_search_keyword {
	width: 31%;
	max-width: 340px;
	position: absolute;
	top: 30px;
	right: 0px;
	z-index: 1;
	border-bottom: 2px solid #414543;
}
#submit {
	display: inline-block;
	vertical-align: top;
	width: 90px;
	height: 30px;
	margin: 9px 10px;
}
#tmp_query {
	width: calc(100% - 120px) !important;
	height: 48px !important;
	background-color: transparent !important;
	background-position: 10px center !important;
	border: none !important;
	padding: 0px 0px 0px 15px !important;
	display: inline-block;
	vertical-align: top;
	font-size: 1.4rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#tmp_query:focus {
	background-color: rgba(255, 255, 255, 0.6) !important;
}

#header2 {
	font-size: 1.4rem;
	line-height: 1;
}
#header2_box {
	width: auto;
	max-width: 1100px;
	margin: 0px auto;
	padding: 15px 0px 15px 200px;
	text-align: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	letter-spacing: -1em;
}
#header2_box > div {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
}

#header2_box > div#header_title {
	width: 197px;
	height: 16px;
	position: absolute;
	top: 23px;
	left: 3px;
}

#header2_box > div#header_languages {
	width: 125px;
	padding: 3px 0px 0px 15px;
}

ul#header_link_list {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	list-style: none;
	letter-spacing: -1em;
}
ul#header_link_list li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #CCCCCC;
	padding: 5px 10px;
}
ul#header_link_list li a {
	line-height: 1.5;
	color: #333333;
	text-decoration: underline;
}
ul#header_link_list li a:hover {
	text-decoration: none;
}

#header_link_persons {
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #CCCCCC;
	padding: 5px 10px;
	position: relative;
}
#link_persons_open {
	background: none;
	border: none;
	color: #333333;
	text-decoration: underline;
	font-size: 1.4rem;
	line-height: 1.5;
	padding: 0px;
}
#link_persons_open:hover {
	text-decoration: none;
}
#link_persons_list {
	display: none;
	position: absolute;
	right: 0px;
	top: 110%;
	z-index: 6;
	width: 40vw;
	max-width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 30px 15px 15px;
	background: #FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.4);
	text-align: center;
}
#link_persons_list.acc_open_persons {
	display: block;
}
#link_persons_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
#link_persons_list ul li {
	display: inline-block;
	padding: 10px 10px 10px 20px;
	position: relative;
}
#link_persons_list ul li:after {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border: 2px solid #CCCCCC;
	border-bottom: none;
	border-left: none;
	position: absolute;
	left: 5px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
#link_persons_ttl {
	display: none;
}
#link_persons_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 23px;
	height: 23px;
	overflow: hidden;
	background: url(/img/top/btn_bnr_close.png) no-repeat center center transparent;
	border: none;
	color: #000000;
	text-indent: -9999em;
	padding: 0px;
}

#func_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	letter-spacing: -1em;
}
#func_box ul li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	padding: 0px 0px 0px 15px;
}
#func_box dl {
	margin: 0px;
	padding: 0px;
	letter-spacing: -1em;
}
#func_box dt,
#func_box dd {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
}
#func_box dt {
	line-height: 1.5;
	padding: 5px 2px 5px 0px;
}
#func_box dd {
	margin: 0px;
	padding: 0px 0px 0px 3px;
}
#func_box dd a {
	display: block;
	line-height: 1.5;
	padding: 4px 7px;
	border: 1px solid transparent;
	background: #E8E8E8;
	color: #333333;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#func_box dd a#haikei_white {
	color: #000000 !important;
	background: #E8E8E8 !important;
}
#func_box dd a#haikei_black {
	color: #FFFFFF !important;
	background: #000000 !important;
}
#func_box dd a#haikei_blue {
	color: #FFFF00 !important;
	background: #0000FF !important;
}
#func_box dd a:hover {
	border-color: #000000;
}

/* フッタ */
#footer {
	font-size: 1.5rem;
	line-height: 1;
}

#back_or_pagetop {
	width: auto;
	height: auto;
}
#to_page_top a {
	display: block;
	background: #414543;
	text-align: center;
	padding: 22px 0px;
}
#to_page_top a:hover {
	background: #000000;
}

#footer_box_bg {
	background: #78AF39;
}
#footer_box {
	width: auto;
	max-width: 1100px;
	margin: 0px auto;
	text-align: center;
}

#footer_link ul {
	margin: 0px;
	padding: 30px 0px;
	list-style: none;
	letter-spacing: -1em;
}
#footer_link ul li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	border-right: 2px solid #414543;
	padding: 2px 15px;
}
#footer_link ul li:last-child {
	border-right: none;
}
#footer_link ul li a {
	line-height: 1.5;
	color: #333333;
	text-decoration: underline;
}
#footer_link ul li a:hover {
	text-decoration: none;
}

#author_info {
	padding-bottom: 30px;
}
#author_info p {
	margin: 0px;
	line-height: 1.8;
}
#author_info p#author_info_name {
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
#author_info p#author_info_name span {
	display: inline-block;
	background: url(/img/common/logo_footer.png) no-repeat left center;
	padding: 6px 0px 2px 50px;
}
#author_info p a {
	color: #333333;
	text-decoration: underline;
}
#author_info p a:hover {
	text-decoration: none;
}

#copyright p {
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
	font-size: 1.4rem;
	line-height: 1.5;
}

#footer_banner_list {
	background: #48BCC1;
}
#footer_banner_list ul {
	margin: 0px;
	padding: 20px 0px;
	list-style: none;
	text-align: center;
	letter-spacing: -1em;
}
#footer_banner_list ul li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	width: 280px;
	max-width: calc(32% - 30px);
	margin: 10px 15px;
}
#footer_banner_list ul li img {
	width: 100%;
	height: auto;
}
#footer_banner_list ul li a {
	display: block;
	position: relative;
}
#footer_banner_list ul li a[target]:before {
	content: url(/img/common/icon_bnr_link.png);
	position: absolute;
	top: 0px;
	right: 0px;
}

/* パンくず */
#pankuzu_wrap {
	margin-bottom: 5px;
}
.pankuzu {
	margin: 0px;
	padding: 5px 30px 5px 65px;
}
.pankuzu:first-child {
	background: url(/img/common/icon_pankuzu.png) no-repeat left 5px;
}

/* リスト */
.info_list ul {
	margin: 20px 0px 0px;
	padding: 0px 20px 10px;
	list-style: none;
}
.info_list ul li {
	margin-bottom: 8px;
}

/* リスト（更新日） */
.info_list.date ul li {
	width: 100%;
	display: table;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.info_list.date ul li > span {
	display: table-cell;
	vertical-align: top;
}
.info_list.date ul li > span.article_date {
	width: 10.5em;
}

/* リスト（一覧を見る） */
div.link_ichiran {
	margin-top: 20px;
	text-align: right;
}
div.link_ichiran a {
	display: inline-block;
	padding-right: 20px;
	position: relative;
}
div.link_ichiran a:after {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #999999;
	border-bottom: none;
	border-left: none;
	position: absolute;
	right: 5px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

/* リスト（横並び） */
.navigation {
	letter-spacing: -1em;
}
.navigation > div {
	letter-spacing: 0em;
	display: inline-block;
	border-right: 1px solid #666666;
	margin: 5px 15px 5px 0px;
	padding-right: 15px;
	line-height: 1.2;
}
.navigation > div:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}

.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.navigation ul li {
	letter-spacing: 0em;
	display: inline-block;
	border-right: 1px solid #666666;
	margin: 5px 15px 5px 0px;
	padding-right: 15px;
	line-height: 1.2;
}
.navigation ul li:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}

/* 新着情報 */
.section_information {
	border: 2px solid #48BCC1;
	margin: 40px 0px;
	padding: 20px;
	position: relative;
}
.section_information h2 {
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
	margin: 0px;
	padding: 0px 0px 20px 5px;
	border-bottom: 2px solid #48BCC1;
}
.section_information_list {
	height: 170px;
	overflow-y: auto;
	margin-top: 20px;
}
.section_information_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.section_information_list ul li {
	border-bottom: 2px dotted #CCCCCC;
	padding: 0px 5px 5px;
	margin-bottom: 5px;
}
.section_information_list ul li > span {
	display: block;
}

.section_information .link_box {
	position: absolute;
	top: 20px;
	right: 30px;
}
.section_information .link_box span {
	display: inline-block;
	padding-right: 20px;
	position: relative;
}
.section_information .link_box span:after {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #999999;
	border-bottom: none;
	border-left: none;
	position: absolute;
	right: 5px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

/* サイド */
.side_box {
	background: #F5F5E3;
	margin: 0px 0px 10px;
	padding: 20px;
}
.side_box_ttl p, .side_box_ttl h2 {
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 10px;
	border-bottom: 2px solid #78AF39;
	text-align: center;
}
.side_box_list ul {
	margin: 20px 0px;
	padding: 0px;
	list-style: none;
}
.side_box_list ul li {
	position: relative;
	margin-bottom: 8px;
	padding-left: 20px;
}
.side_box_list ul li:after {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border: 2px solid #78AF39;
	border-bottom: none;
	border-left: none;
	position: absolute;
	left: 0px;
	top: 0.4em;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.side_box_list ul li ul {
	margin-top: 10px;
}
.side_box_list ul li ul li:after {
	border-color: #666666;
}

/* レコメンド機能 */
#recommend_tag {
	background: #F5F5E3;
	margin-bottom: 10px;
	padding: 20px;
}
#recommend_tag h2,
#recommend_tag p {
	margin: 0px;
	padding: 0px 0px 10px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: 2px solid #78AF39;
}
#recommend_tag h2 span,
#recommend_tag p span {
	display: inline-block;
}
#recommend_tag ul {
	margin: 20px 0px 0px;
	padding: 0px;
	list-style: none;
}
#recommend_tag ul li {
	margin-bottom: 8px;
	padding-left: 20px;
	background: url(/img/common/icon_recommend.png) no-repeat left 0.2em;
}

/* 「見つからないときは」「よくある質問」バナー */
#common_banner_link {
	margin-bottom: 10px;
}
#common_banner_link ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#common_banner_link ul li {
	display: table-cell;
	vertical-align: top;
}
#common_banner_link ul li:nth-child(1) {
	padding-right: 5px;
}
#common_banner_link ul li:nth-child(2) {
	padding-left: 5px;
}
#common_banner_link ul li img {
	width: 100%;
	height: auto;
}

/* 印刷用アイコン */
#content_header {
	margin: 15px 0px;
	text-align: right;
	font-size: 1.5rem;
}
#content_header > span {
	display: inline-block;
	vertical-align: top;
}
#print_mode_link,
#print_mode_link_large {
	background: url(/img/common/icon_print.png) no-repeat left 0.2em;
	padding-left: 20px;
	margin-right: 0.5em;
}
#print_mode_link.view_print_mode,
#print_mode_link_large.view_print_mode {
	background: none;
	padding-left: 0px;
}

/* PDF・WMPリンク */
.pdf_download, .wmplayer_download {
	clear: both;
	display: table;
	width: 100%;
	margin: 20px 0px;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: table-cell;
	vertical-align: top;
	width: 158px;
	padding-right: 20px;
}
.pdf_download .pdf_img img, .wmplayer_download .wmplayer_img img {
	width: 100%;
	height: auto;
}

.tenpu_txt {
	display: table-cell;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	font-size: 1.4rem;
	color: #666666;
}
.tenpu_txt br {
	display: none;
}

/* 承認枠 */
#approval_table {
	font-size: 1.4rem;
}

/* カレンダー登録・SNSボタン */
#common_button_sns_wrap {
	width: 100%;
	display: table;
	table-layout: fixed;
	margin: 20px 0px 0px;
}
#common_button_sns_wrap > div {
	display: table-cell;
	vertical-align: top;
	text-align: center;
}
#common_button_sns_wrap > div#btn_calendar_g {
	background: #8D417A;
	color: #FFFFFF;
}
#common_button_sns_wrap > div#btn_calendar_y {
	background: #AE5833;
	color: #FFFFFF;
}
#common_button_sns_wrap > div#sns_button_facebook {
	background: #3B5998;
	color: #FFFFFF;
}
#common_button_sns_wrap > div#sns_button_twitter {
	background: #299EEF;
	color: #000000;
}
#common_button_sns_wrap > div#sns_button_line {
	background: #00B900;
	color: #000000;
}
#common_button_sns_wrap > div a {
	display: block;
}
#common_button_sns_wrap > div a:hover img {
	opacity: 0.7;
}
#common_button_sns_wrap > div img {
	width: 100%;
	max-width: 146px;
	height: auto;
}

/* バナー広告 */
ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	letter-spacing: -1em;
}
ul.banner_list li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	margin: 0px 5px 10px;
	width: 150px;
	height: 50px;
	overflow: hidden;
}
ul.banner_list li img {
	width: 150px;
	height: 50px;
}

.banner_text {
	display: block;
	padding: 5px;
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: left;
}

/* バナー広告（サイド） */
#banner_side ul.banner_list li {
	display: block;
	margin: 0px 0px 10px;
	width: 100%;
	height: auto;
}
#banner_side ul.banner_list li img {
	width: 100%;
	height: auto;
}

/* サイトマップ */
#sitemap_wrap {
	display: table;
	table-layout: fixed;
	width: 100%;
}
#sitemap_wrap > div {
	display: table-cell;
	vertical-align: top;
}
#sitemap_wrap > div#sitemap_life {
	padding-right: 15px;
}
#sitemap_wrap > div#sitemap_soshiki {
	padding-left: 15px;
}

/* 分類 */
#main_header_life3 h1 {
	margin: 0px;
}
#main_header_life3 h1 img {
	width: 100%;
	height: auto;
}

.section_information_thum {
	padding: 20px 0px;
	margin-bottom: 5px;
	width: 100%;
	display: table;
}
.section_information_thum .lettering2 {
	display: table-cell;
	vertical-align: top;
	width: 200px;
}
.section_information_thum .lettering2 .captionbox {
	width: 200px;
	height: 150px;
	overflow: hidden;
}
.section_information_thum .lettering2 .captionbox img {
	width: 100%;
	height: auto;
}
.section_information_thum .lettering3 {
	display: table-cell;
	vertical-align: top;
	padding-left: 20px;
}
.section_information_thum .lettering3 p.tit_list {
	margin: 0px;
}

#life_info_wrap {
	width: 100%;
	display: table;
	margin: 40px 0px;
}
#life_info_wrap > div {
	display: table-cell;
	vertical-align: top;
}

#banner_side_kanren_wrap {
	width: 340px;
	padding-left: 30px;
}
#banner_side_kanren {
	background: url(/img/common/bg_stripe.png) repeat left top;
	padding: 10px;
}
#banner_side_kanren h2 {
	background: #FFFFFF;
	margin: 0px;
	padding: 23px 20px 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
#banner_side_kanren ul.banner_list {
	background: #FFFFFF;
	padding: 0px 20px 13px;
}
#banner_side_kanren ul.banner_list li {
	display: block;
	width: 100%;
	height: auto;
	margin: 0px 0px 10px;
}
#banner_side_kanren ul.banner_list li img {
	width: 100%;
	height: auto;
}

#lifestage_wrap {
	background: url(/img/common/bg_stripe_g.png) repeat left top;
	margin: 0px 0px 40px;
	padding: 20px;
}
#main_body #lifestage h2 {
	background: none;
	border: none;
	margin: 0px;
	padding: 0px 0px 20px;
}
#lifestage ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#lifestage ul li {
	display: table-cell;
	vertical-align: top;
	text-align: center;
}
#lifestage ul li a {
	display: block;
	color: #333333;
	font-size: 1.4rem;
	text-decoration: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 115px;
}
#lifestage ul li a:hover {
	text-decoration: underline;
	background-color: rgba(255, 255, 255, 0.6);
}
#lifestage ul li#lifestage1 a {background-image: url(/img/lifestage/lifestage1.png);}
#lifestage ul li#lifestage2 a {background-image: url(/img/lifestage/lifestage2.png);}
#lifestage ul li#lifestage3 a {background-image: url(/img/lifestage/lifestage3.png);}
#lifestage ul li#lifestage4 a {background-image: url(/img/lifestage/lifestage4.png);}
#lifestage ul li#lifestage5 a {background-image: url(/img/lifestage/lifestage5.png);}
#lifestage ul li#lifestage6 a {background-image: url(/img/lifestage/lifestage6.png);}
#lifestage ul li#lifestage7 a {background-image: url(/img/lifestage/lifestage7.png);}
#lifestage ul li#lifestage8 a {background-image: url(/img/lifestage/lifestage8.png);}

.life_cat_list_wrap {
	margin-top: 40px;
	letter-spacing: -1em;
}
.life_cat_list {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
}
.life-list3 .life_cat_list {
	width: 340px;
	margin: 0px 40px 40px 0px;
}
.life-list3 .life_cat_list:nth-child(3n) {
	margin-right: 0px;
}
.life-list2 .life_cat_list {
	width: 530px;
	margin: 0px 40px 40px 0px;
}
.life-list2 .life_cat_list:nth-child(2n) {
	margin-right: 0px;
}

#main_body .life_cat_list h3 {
	margin-top: 0px;
}

.life_cat_list .info_list ul {
	margin: 0px;
	padding: 0px;
}
.life_cat_list .info_list ul li {
	position: relative;
	padding-left: 20px;
}
.life_cat_list .info_list ul li:after {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border: 2px solid #78AF39;
	border-bottom: none;
	border-left: none;
	position: absolute;
	left: 0px;
	top: 0.4em;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

#kanren_info {
	background: url(/img/common/bg_stripe_g.png) repeat left top;
	margin-bottom: 10px;
	padding: 20px 20px 10px;
}
#kanren_info h2 {
	margin: 0px;
	padding: 0px 0px 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
#kanren_info h3 {
	background: #DCF2A8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0px 0px 10px;
	padding: 10px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
#kanren_info .info_list ul {
	margin: 0px;
	padding: 0px 0px 10px;
}
#kanren_info .info_list ul li {
	position: relative;
	padding-left: 20px;
}
#kanren_info .info_list ul li:after {
	content: '';
	display: block;
	width: 7px;
	height: 7px;
	background: #78AF39;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	position: absolute;
	left: 2px;
	top: 0.5em;
}
#kanren_info div.link_ichiran {
	margin: 0px;
	padding: 0px 10px 20px;
}
#kanren_info div.link_ichiran a:after {
	border-color: #78AF39;
}

.kanren-index .life_cat_list {
	width: 340px;
	margin: 0px 40px 40px 0px;
}
.kanren-index .life_cat_list:nth-child(3n) {
	margin-right: 0px;
}
.kanren-index #main_body .life_cat_list h3 {
	margin-bottom: 0px;
}

.kanren2 .life_cat_list {
	width: 530px;
	margin: 0px 40px 40px 0px;
}
.kanren2 .life_cat_list:nth-child(2n) {
	margin-right: 0px;
}

/* 組織 */
#soshiki_hyouji ul {
	margin: 0px 0px -1px;
	padding: 20px 0px 0px;
	list-style: none;
	letter-spacing: -1em;
}
#soshiki_hyouji ul li {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: bottom;
	width: 12em;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
}
#soshiki_hyouji ul li.active {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-bottom-color: #FFFFFF;
	padding: 14px 0px 14px;
}
#soshiki_hyouji ul li a {
	display: block;
	background: #F5F5F5;
	border: 1px solid #F5F5F5;
	border-bottom-color: #CCCCCC;
	padding: 14px 0px 14px;
}

.soshiki_bu_list_wrap {
	border: 1px solid #CCCCCC;
	padding: 1px 20px 20px;
}

.section_information2 h2 {
	margin: 20px 0px;
	font-size: 2.1rem;
	font-weight: bold;
}

.freespace_bu {
	margin: 20px 0px;
}

.kakuka_info_box {
	margin: 0px 0px 30px;
	width: 100%;
	display: table;
}
.kakuka_info_box .kakuka_work {
	display: table-cell;
	vertical-align: top;
	padding-right: 20px;
}
.kakuka_info_box .kakuka_contact {
	display: table-cell;
	vertical-align: top;
	width: 340px;
}

.kakuka_info_box .kakuka_contact_box {
	border: 1px solid #CCCCCC;
	padding: 0px 20px 10px;
}
.kakuka_info_box .kakuka_contact_box > div {
	margin: 5px 0px;
}

.kakuka_tel_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.kakuka_tel_list ul li span {
	display: inline;
	margin-left: 1em;
}

#main_body .kakuka_info_box h3 {
	margin: 0px;
	padding: 10px 0px;
	background: none;
	border: none;
}

#soshiki_pr_image {
	display: block;
	width: 100%;
	height: 250px;
	margin: 20px 0px 0px;
	border: 1px solid #999999;
	background-color: #DEEDB8;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#soshiki_pr_image a {
	display: block;
	width: 100%;
	height: 250px;
}
#soshiki_pr_image a:hover {
	background: rgba(255, 255, 255, 0.3);
}
#soshiki_pr_image img {
	border: none;
	width: 100%;
	height: 250px;
}

.side_box_txt {
	padding: 10px 0px 0px;
}
.side_box_txt > div,
.side_box_txt p {
	margin: 5px 0px;
}

.kakuka_view {
	text-align: center;
}
.kakuka_view img {
	width: 100%;
	height: auto;
}

.kakuka_email a {
	display: block;
	background: url(/img/common/icon_mail.png) no-repeat 10px center #FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 10px;
	padding: 8px 5px 8px 35px;
	color: #333333;
	border: 1px solid #CCCCCC;
}

/* ウェブブック */
#book_wrap {
	margin-top: 40px;
	letter-spacing: -1em;
}
.book_box {
	letter-spacing: 0em;
	display: inline-block;
	vertical-align: top;
	width: 530px;
	margin: 0px 40px 40px 0px;
}
.book_box:nth-child(2n) {
	margin-right: 0px;
}
#main_body .book_box h3 {
	margin-top: 0px;
}
.book_info {
	width: 100%;
	display: table;
}
.book_info > div {
	display: table-cell;
	vertical-align: top;
}
.book_info > div.book_thumb_img {
	width: 66px;
}
.book_info > div.book_thumb_img img {
	width: 66px;
	height: auto;
}
.book_info > div.book_detail {
	padding-left: 15px;
}

/* アンケート */
#main_body table.tbl_ques {
	width: 100%;
	margin: 20px 0px 0px;
}
#main_body table.tbl_ques th {
	text-align: center;
}
#main_body table.tbl_ques th.title {
	width: 60%;
}
#main_body table.tbl_ques th.date {
	width: 15%;
}
#main_body table.tbl_ques th.date2 {
	width: 15%;
}
#main_body table.tbl_ques th.button {
	width: 10%
}
#main_body table.tbl_ques td.t_center {
	text-align: center;
}
#main_body table.tbl_ques td input {
	font-size: 1.5rem;
	line-height: 1;
	width: 100%;
	padding: 1px 0px;
}

div.q2 br {
	display: none;
}

.questionnaire-detail input[type="text"] {
	font-size: 1.6rem;
}
.questionnaire-detail select {
	font-size: 1.6rem;
	height: 1.6em;
}
.questionnaire-detail input[type="submit"] {
	display: inline-block;
	background: #333333;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 1.5rem;
	padding: 10px 0px;
	width: 23%;
	margin-right: 2%;
}
.questionnaire-detail input[type="submit"]:hover {
	background: #000000;
}

/* アンケート結果グラフ */
#main_body img[src="img/graph.gif"] {
	height: 20px !important;
	vertical-align: middle;
}

/* お問い合わせフォーム */
#mail_form_message,
#cookie_err_message {
	margin: 1em 0px;
	color: #CC0000;
}

#main_body table#mail_form_tbl {
	width: 100%;
}
#main_body table#mail_form_tbl th {
	width: 25%;
}
#main_body table#mail_form_tbl td {
	width: 75%;
}
#main_body table#mail_form_tbl td input[type="text"] {
	font-size: 1.6rem;
	width: 60%;
}
#main_body table#mail_form_tbl td textarea {
	width: 98%;
}

#mail_form_btn_wrap {
	margin: 20px 0px 0px;
}
#mail_form_btn_wrap input[type="submit"] {
	display: inline-block;
	background: #333333;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 1.5rem;
	padding: 10px 0px;
	width: 23%;
	margin-right: 2%;
}
#mail_form_btn_wrap input[type="submit"]:hover {
	background: #000000;
}

/* googleカスタム検索結果 */
#cse_search_result {
	padding: 20px;
}
#main_body #cse_search_result table {
	border: none;
	margin: 0px;
}
#main_body #cse_search_result td {
	border: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
	display: inline-block !important;
	vertical-align: middle;
	margin-bottom: 5px;
	padding: 10px 15px;
	border: 1px solid #CCCCCC;
	font-size: 1.6rem;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background: #F5F5F5;
}

/* 360度パノラマビュー（サンプルページ） */
#view360back {
	background: url(/img/360/back_360.png) repeat-x left top;
}

#h360 {
	width: 40%;
	max-width: 400px;
	margin: 20px 0px 0px 20px;
	padding: 30px;
	background: #FFFFFF;
	position: absolute;
	z-index: 1;
}
#h360 h1 {
	margin: 0px;
}
#h360 p {
	margin: 20px 0px 0px;
}
#h360 img {
	max-width: 100%;
	height: auto;
}

#view360_map_wrap {
	margin-left: 40%;
	margin-bottom: 20px;
}
#view360_map img {
	max-width: 100%;
	height: auto;
}

#context_360 {
	text-align: center;
}
#context_360 .box360 {
	display: inline-block;
	vertical-align: top;
	width: 43%;
	margin: 0px 2% 20px;
	text-align: left;
}
#context_360 .box360 h2 {
	margin: 0px 0px 10px;
}
#context_360 .box360 img {
	max-width: 100%;
	height: auto;
}

#view360_about {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 20px;
}
#view360_about h2 {
	margin: 0px;
}
#view360_about p {
	margin: 10px 0px 0px;
}


/* IE対応 */
@media all and (-ms-high-contrast: none){

	#header2_box > div#header_title {
		top: 27px;
	}
	ul#header_link_list li,
	#header_link_persons {
		padding-top: 8px;
		padding-bottom: 2px;
	}
	#func_box dt,
	#func_box dd a {
		padding-top: 6px;
		padding-bottom: 2px;
	}
	#link_persons_list ul li:after {
		top: 40%;
	}
	#top_search_a ul li a {
		padding-top: 20px;
		padding-bottom: 12px;
	}
	#top_search_a ul li:last-child a,
	#top_search_a ul li:nth-last-child(3) a {
		padding-top: 18px;
		padding-bottom: 12px;
	}
	#top_search_b ul li a {
		padding-top: 20px;
		padding-bottom: 13px;
	}

	.pankuzu:first-child,
	#footstep_detail {
		background-position: left 1px;
	}
	#ktp_list_wrap2 .btn_func {
		padding-top: 8px;
		padding-bottom: 2px;
	}

	#main_header h1,
	#main_body h2,
	#main_body h3 {
		padding-top: 0.8em;
		padding-bottom: 0.4em;
	}
	#main_body h4 {
		padding-top: 0.7em;
		padding-bottom: 0.3em;
	}
	#main_body h5,
	#main_body h6 {
		padding-top: 0.4em;
		padding-bottom: 0.2em;
	}

	div.link_ichiran a,
	.navigation ul li,
	.navigation > div {
		padding-top: 0.3em;
	}

	.section_information h2 {
		padding-top: 5px;
		padding-bottom: 15px;
	}
	.section_information .link_box span {
		padding-top: 0.3em;
	}

	.life_cat_list .info_list ul li {
		padding-top: 0.1em;
	}
	#kanren_info .info_list ul li {
		padding-top: 0.2em;
	}
	#kanren_info h3 {
		padding-top: 13px;
		padding-bottom: 7px;
	}

	.kakuka_email a {
		padding-top: 11px;
		padding-bottom: 5px;
	}

	#main_body th,
	#main_body td {
		padding-top: 0.7em;
		padding-bottom: 0.3em;
	}

	#main_body table.tbl_ques td input {
		padding-top: 6px;
		padding-bottom: 2px;
	}

	.questionnaire-detail input[type="submit"] {
		padding-top: 12px;
		padding-bottom: 8px;
	}

}
/* IE対応ここまで */


/* タブレット */
@media screen and (max-width: 1099px) {

	#keep_page {
		top: 82px;
	}

	#header2_box {
		padding: 10px 10px 10px 200px;
	}
	#header2_box > div {
		margin: 5px 0px;
	}
	#he_right {
		padding-right: 65px;
	}
	#top_search_a {
		width: 55%;
	}
	#top_search_a ul li a {
		font-size: 1.5rem;
		padding-left: 5px;
		padding-right: 20px;
	}
	#top_search_a ul {
		margin: 0px;
	}
	#top_search_a ul li a:after {
		right: 10px;
	}
	#top_search_b {
		width: 45%;
	}
	#top_search_b ul {
		margin: 0px;
	}
	#top_search_b ul li a {
		font-size: 1.3rem;
		padding-left: 5px;
		padding-right: 5px;
	}
	#top_search_keyword {
		width: 26%;
		right: 65px;
	}

	#sitemap_wrap > div#sitemap_life {
		padding-right: 1%;
	}
	#sitemap_wrap > div#sitemap_soshiki {
		padding-left: 1%;
	}

	#banner_side_kanren_wrap {
		width: 33%;
		padding-left: 2%;
	}
	#lifestage ul li a {
		font-size: 1.2rem;
		background-size: auto 80px;
		padding-top: 90px;
	}
	.life-list3 .life_cat_list,
	.kanren-index .life_cat_list {
		width: 32%;
		margin-right: 2%;
	}
	.life-list2 .life_cat_list,
	.kanren2 .life_cat_list {
		width: 49%;
		margin-right: 2%;
	}

	.kakuka_info_box .kakuka_contact {
		width: 45%;
	}

	.book_box {
			width: 49%;
			margin-right: 2%;
	}

}
/* タブレットここまで */